using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.RegularExpressions;
using System.Threading.Tasks;

namespace RFIDReaderTC.Commons
{
    public class Common
    {
        public static bool checkBarcode(string strCheck, string barcode)
        {
            Match mCode = Regex.Match(barcode, strCheck);
            if (mCode.Success)
            {
                return true;
            }
            else
            {
                return false;
            }
        }
    }
}
